MZC(1)

NAME
mzc - The PLT Scheme compiler tool

SYNOPSIS
mzc [ option ... ] [ argument ... ]

DESCRIPTION
mzc performs various tasks such as compiling Scheme source to bytecode, packaging executables, and packaging installable archives.

Run

   mzc --help

for a list of command-line options.

MORE INFORMATION
For further information, run

   plt-help

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.plt-scheme.org/software/mzc/

AUTHOR
mzc was implemented by PLT, http://www.plt-scheme.org/.

SEE ALSO
plt-help(1), mzscheme(1), drscheme(1)